Projects / Gerbil / Dependencies

Dependencies

CMake

Minimum version: 2.6

    Qt

    Minimum version: 4.5.2

      The Boost Libraries

      Minimum version: 1.35
      Comment: currently versions from 1.42 unsupported

        Screenshot

        Project Spotlight

        HPCC Systems

        A massive parallel-processing computing platform that solves big data problems.

        Screenshot

        Project Spotlight

        OpenStack4j

        A Fluent OpenStack client API for Java.